» Ubuntu » Пакети

Error

two or more packages specified (lynkeos.app trusty)